#include "TCA9539.h"
#include "Simulated_IIC_2_Master.h"


/*发送*/
void TCA9539_IIC_Send(uint8_t Address,uint8_t Register,uint8_t Function)
{
  uint8_t u8Ack;
/*开始*/
Simulated_IIC_2_Start();
/*地址*/
Simulated_IIC_2_Transmit_Data(Address);
/*ACK*/
u8Ack=Simulated_IIC_2_Receive_ACK();
/*寄存器*/
Simulated_IIC_2_Transmit_Data(Register);
/*控制数据*/
Simulated_IIC_2_Transmit_Data(Function);
/*停止*/
Simulated_IIC_2_Stop();
}
/*接收*/
void TCA9539_IIC_Receive(void)
{
  ;
}












